package com.zjrs.ggfw.yjt.bpo;

import org.mohrss.leaf.core.framework.web.controller.AjaxResponse;
import com.zjrs.ggfw.yjt.dto.KyeDTO;
import com.zjrs.ggfw.yjt.dto.XfmxDTO;

public interface YjtBPO {
    public AjaxResponse upayDetail(XfmxDTO dto) throws Exception;
    public AjaxResponse getBalance(KyeDTO dto) throws Exception;
}
